html{font-size:14px;}
@font-face {
    font-family: 'Kanit-Medium';
    src: url('fonts/Kanit-Medium.eot');
    src: url('fonts/Kanit-Medium.eot?#iefix') format('embedded-opentype'),
         url('fonts/Kanit-Medium.woff') format('woff'),
         url('fonts/Kanit-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Kanit-Regular';
    src: url('fonts/Kanit-Regular.eot');
    src: url('fonts/Kanit-Regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/Kanit-Regular.woff') format('woff'),
         url('fonts/Kanit-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Kanit-Light';
    src: url('fonts/Kanit-Light.eot');
    src: url('fonts/Kanit-Light.eot?#iefix') format('embedded-opentype'),
         url('fonts/Kanit-Light.woff') format('woff'),
         url('fonts/Kanit-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Kanit-ExtraLight';
    src: url('fonts/Kanit-ExtraLight.eot');
    src: url('fonts/Kanit-ExtraLight.eot?#iefix') format('embedded-opentype'),
         url('fonts/Kanit-ExtraLight.woff') format('woff'),
         url('fonts/Kanit-ExtraLight.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
body{
    font-family: 'Kanit-Light';
	cursor: default;
	position: relative;
	line-height:1.75;
	font-size: 1rem;
	color: #000;	
}
a{
	text-decoration: none;
	color: #000;
}
ul{padding: 0;margin: 0;}

#back-to-top {
    width: 60px;
    height: 30px;
    position: fixed;
    z-index: 9999;
    bottom: 0;
    left: 50%;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    padding:5px 0;
    background:#000;
    font-size: .9rem;
    opacity: 1;
	border-radius: 25px 25px 0 0;
    transform: translate(-50%,0%);
}
#back-to-top:hover{
    opacity: 1;
}
#back-to-top a {
    color: #FFF;
}
button:focus {
    outline: none;
}

#nav-icon3{
	z-index: 88;
	width: 33px;
	height: 30px;
	position: relative;
    top: auto;
    right: 0;
	margin:0px 0;
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	cursor: pointer;
	box-shadow: none;
	background: none;
	border: none;
}
#nav-icon3 span{
	display: block;
	position: absolute;
	height: 3px;
	width: 100%;
    background: #ff6130;
    border-radius: 5px;
	opacity: 1;
	left: 0;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}
#nav-icon3 span:nth-child(1) {
	top: 0px;
}
#nav-icon3 span:nth-child(2),#nav-icon3 span:nth-child(3) {
	top: 10px;
	width: 75%;
}
#nav-icon3 span:nth-child(4) {
	top: 20px;
	width: 40%;
}
#nav-icon3.open span:nth-child(1) {
	top: 18px;
	width: 0%;
	left: 50%;
}
#nav-icon3.open span:nth-child(2) {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
#nav-icon3.open span:nth-child(3) {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
#nav-icon3.open span:nth-child(4) {
	top: 18px;
	width: 0%;
	left: 50%;
}


/*head--//////////////////////////////////////////////////////////////////////////*/
.contact-bar{
	padding: 15px 0;
	background: #ff6130;
	color: #FFF;
}
.contact-bar ul{
	list-style: none;
	display: flex;
	align-items: center;
	justify-content: flex-start;
}
.contact-bar ul a{color: #FFF;}
.contact-bar ul a:hover{color: #000;}
.contact-bar ul li{margin: 0 5px;}
.contact-bar li:first-child{display: block;}
.contact-bar li:first-child img{width: 25px;filter: brightness(0) invert(1);margin-right: 10px;}
.contact-bar li:last-child img{width: 33px;transition: all 0.5s;filter: brightness(0) invert(1);}
.contact-bar li:last-child{display: none;}
.contact-bar li:last-child img:hover{transform: scale(.95);filter: none;}
.headbar-main{
    width: 100%;
    padding:.75rem 0;
    transition: all 0.5s;	
	background: #FFF;
}
.hamburgers-box{
    width: 100%;
    position: relative;
	display: flex;
	align-items: center;
	justify-content: space-between;
    transition: all 0.5s;
}
.headbar-main .row{margin: auto;}
.navbar-brand {
	width: auto;
    padding: 0;
    text-align: left;
    margin:0;
	display: block;
    transition: all 0.5s;
}
.navbar-brand img{width: 85px;}
.navbar-brand.d-lg-none{background: #FFF;}

.navbar-nav li{
	padding: 0;
	color: #FFF;
}
.navbar-nav li a{
	padding: 15px 30px;
	color: #FFF;
	display: block;
	text-align: center;
	text-decoration: none;
}
.navbar-nav li.active a, .navbar-nav a:hover{color: #ff6130;}
.languages-mobile a{
	width: 80px;
	padding: 5px;
	color: #000;
	text-align: center;
	border: 1px solid #000;
	border-radius: 10px;
	display: block;
	margin: 0 15px;
}
.languages-box {
	width: 130px;
	padding: 8px;
	color: #000;
	text-align: center;
	border: 1px solid #000;
	border-radius: 10px;
	margin:1rem auto;
}
.languages-box a img, .languages-mobile a img{width: 20px;margin-left: 5px;}
.languages-box .dropdown-menu, .languages-mobile .dropdown-menu{
	width: 100%;
	min-width: inherit;
	border: none;
	background: #000;
	padding: 0;
	margin: 0;
	overflow: hidden;
	border-radius: 10px;
}
.languages-box .dropdown-menu a, .languages-mobile .dropdown-menu a{
	padding: 8px 15px;
	color: #FFF;
	width: 100%;
	margin: 0;
	border: none;
	border-radius: 0;
}
.languages-box .dropdown-menu a:hover, .languages-mobile .dropdown-menu a:hover{color: #FFF;background: #ff6130;}


.social-header p {
	text-align: center;
	margin-bottom: 1rem;
}
.social-header p a{
	display: block;
	color: #FFF;
}
.social-header p img{
	width: 25px;
	margin-right: 10px;
}
.social-header{
	color: #FFF;
	text-align: center;
	margin: 2rem auto;
}
.social-header img{
	width: 45px;
	margin: 0;
	transition: ease-in-out 0.5s;
	filter: brightness(0) invert(1);
}
.social-header a:hover{transform: scale(0.95);}
/*slide-banner--//////////////////////////////////////////////////////////////////////////*/

#carouselSlideIndicators .carousel-item img{width: 100%;}
#carouselSlideIndicators .carousel-indicators button{
	width: 10px;
	height: 10px;
	margin: 0 3px;
	border-radius: 50px;
	background: rgba(255,255,255,0.6);
	border: none;
}
#carouselSlideIndicators .carousel-indicators button.active{background: #FFF;}
/*content--//////////////////////////////////////////////////////////////////////////*/
.font-headmain{	
    font-family: 'Kanit-Regular';
	font-size: 1.4rem;
}
.text-orange{color: #ff6130;}
.img-box{
	text-align: center;
	position: relative;
	overflow: hidden;
}
.img-box img{
	width: 100%;
	transition: ease-in-out 0.5s;
}
.about-blue{
	padding:2rem;
	background: url("../images/bg-blue-D.png") center center no-repeat #1c86ee;
	color: #FFF;
	background-size: 100%;
}
.about-orange{
	padding:2rem;
	background: url("../images/bg-orange-D.png") center center no-repeat #ff6130;
	color: #FFF;
	background-size: 100%;
}
.about-blue h1, .about-orange h1{margin-bottom: 1.5rem;}
.about-blue p, .about-orange p{margin: 0;}


.content-whitebox{padding: 10% 0;}
.title-products{
	width: 100%;
	padding: 2rem 1rem;
	color: #FFF;
	height: 100%;
	background: #1c86ee;
}
.title-products h1{margin: 0}
.title-products p{margin: 0;}
.readmore-btn{
	padding: .5rem;
	text-align: center;
	display: block;
	width: 150px;
	border: 1px solid #FFF;
	color: #FFF;
	transition: all 0.5s;
	margin: 2rem 0 1rem;
}
.readmore-btn:hover{
	background: rgb(255 97 48 / 100%);
	border-color:rgb(255 97 48 / 100%); 
	box-shadow: 0 0 10px rgba(0,0,0,0.15);
}
.readmore-btn img{
	width: 25px;
	margin: 0 10px;
	filter: brightness(0) invert(1);
}

.product-box{
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
}
.product-box img{
	width: 100%;
	transition: all 0.7s;
	height: 100%;
	object-fit: cover;
}
.detail-redmore{
	color: #FFF;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 30%;
	left: 0;
	z-index: 1;
	display: flex;
	align-items: center;
	align-content: center;
	justify-content: center;
	text-align: center;
	flex-wrap: wrap;
	background: rgb(255 97 48 / 70%);
	opacity: 0;
	transition: all 0.7s;
}
.detail-redmore img{
	width: 25px;
	height: auto;
	margin:1rem auto 0;
	transition: all 0.7s;
	filter: brightness(0) invert(1);
}
.detail-redmore img:hover{filter: none;}
.product-box:hover img{transform: scale(1.05);}
.product-box:hover .detail-redmore{
	top: 0;
	opacity: 1;
}
.product-box p{
	width: 100%;
	margin: 0;
}


.banner-ptherpage{
	color: #FFF;
	padding: 10% 0;
	text-align: center;
	background: url("../images/bg-bannerpage.png") top center no-repeat;
	background-size: cover;
}
.banner-ptherpage h1{margin: 0;}
.banner-ptherpage p{margin: 0;}

.tab-category ul{
	list-style: none;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 2rem;
	flex-wrap: wrap;
}
.tab-category ul li{margin:0 5px;}

.tab-category ul li a{
	padding:5px 10px;
	text-align: center;
}
.tab-category ul li a:hover, .tab-category ul li a.active{color: #ff6130;}
.product-box.view-products{margin-bottom: 2rem;height: auto;}
.product-box.view-products:hover{box-shadow: 0 0 15px rgba(0,0,0,0.15);}
.product-box.view-products .detail-redmore {
	top: 70%;
	padding: 1rem;
	opacity: 1;
	align-items: flex-start;
	align-content: flex-start;
}
.product-box.view-products:hover .detail-redmore {
	top: 0;
	align-items: center;
	align-content: center;
}

.his-page{margin: 1rem 0 0;}
.his-page ul{
	list-style: none;
	display: flex;
	font-size: .9rem;
}
.his-page ul li{
	width: auto;
	margin: 5px;
	color: #a7a7a7;
}
.his-page ul li a{padding: 5px;color: #a7a7a7;}
.his-page ul li a:hover{color: #000;}

.detail-products h1{
	font-size: 1.4rem;
	margin-bottom: 1rem;
    font-family: 'Kanit-Medium';
}
.detail-products span{font-family: 'Kanit-Medium';}
.detail-products p{margin: 0;}

.content-contactus{
	padding: 10% 0;
	background: url("../contactus/images/contact.png") top right no-repeat;
	background-size: cover !important;
}
.mapbox{
	width: 100%;
	height: 280px;
}
.mapbox iframe{
	width: 100%;
	height: 100%;
}
.message-contact {
	padding: 1rem;
	color: #FFF;
	background: #ff6130;
}
.detail-form{ margin-bottom: 1rem;}
.detail-form #captcha-refresh{
    cursor: pointer;
    color: #FFF;
	font-size: 26px;
	vertical-align: middle;
}
.detail-form span{
	color: #FFF;
	display: initial;
}
.detail-form p{margin-bottom: 5px;}
.detail-form h1{
	font-size: 1rem;
	margin-bottom: 1rem;
    font-family: 'Kanit-Medium';
}
.detail-form .custom-file-input,
.detail-form .custom-file{height: auto;}
.form-text, .custom-file-label{
    padding: 8px 15px;
    background: #FFF;
	border: 1px solid #FFF;
    width: 100%;
	color: #000;
	border-radius: 0;
	height: auto;
	margin: 0;
	line-height: normal;
}
.form-text:focus{
	outline: none;
	box-shadow: none;
	border-color:  #ff6130;
}
.form-text::placeholder{color: #7d7d7d;}
.detail-form ul{list-style: none;}
.detail-form ul li{padding-bottom: 5px;}
.sendus-btn{
	width: 250px;
    padding: 8px;
    display: block;
    box-shadow: none;
    border: 1px solid #0808ff;
    color: #FFF;
    background: #0808ff;
    margin:.5rem auto;
    cursor: pointer;
    transition: all 0.5s;
}
.sendus-btn:hover{
    box-shadow: 0 0 5px rgba(0,0,0,0.2);
    background: #FFF;
	border-color: #FFF;
	transform: scale(.98);
	color: #ff6130;
}

/*add css 08022024*/
.detail-products{
	color: #000;
	margin-bottom: 1rem;
}
.detail-products h2{
	font-size: 1rem;
	margin: 0;
	line-height: 1;
    font-family: 'Kanit-Regular';
}
.detail-products h1{
	font-size: 1.2rem;
	margin-bottom: 0;
    font-family: 'Kanit-Medium';
}
.detail-products p{margin-bottom: 0;}
.detail-products hr{
	width: 100%;
	height: 1px;
	border: none;
	background: #1b2b58;
	margin: 1rem auto;
}
.text-box1 h1{
	font-size: 1rem;
    font-family: 'Kanit-Light';
	text-decoration:line-through;
	color: #727272;
	margin: 0;
	line-height: 1;
}
.text-box2{text-align: right;}
.text-box2 h1{
	font-size: 1rem;
	margin: 0;
    font-family: 'Kanit-Light';
}
.text-box2 h1 span{
	color: #f00;
	font-size: 1.8rem;
    font-family: 'Kanit-Medium';
}
.detail-text1{
	padding: 1rem;
	background: #f5f5f5;
}
.detail-text1 h1{margin-bottom: 1rem;}

.detail-moreproducts{
	width: 100%;
	border: none;
	padding: 0;
	box-shadow: none;
	background: none;
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 1rem;
	border-bottom: 1px solid #1b2b58;
}
.detail-moreproducts h1{
	font-size: 1.2rem;
	margin: 0;
    font-family: 'Kanit-Medium';
}
.detail-moreproducts[aria-expanded="false"] .fa-angle-up{transform: rotate(180deg);}
.detail-moreproducts[aria-expanded="true"] .fa-angle-up{transform: rotate(0deg);}
.collapse#collapsemoreproducts .card{
	padding: 1rem;
	background-color:#FFF;
	border-radius: 15px;
	margin: auto;
	border: none;
	box-shadow: 0 0 5px rgba(0,0,0,0.2);
}
.detail-text2{margin-bottom: 1rem;}
.detail-text2 ul{
	list-style: none;
	padding-left: 1rem;
}
.detail-text2 ul li{padding-bottom: 10px;}

.buyus-box{margin: 1rem auto;}
.buyus-box ul{
	list-style: none;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	margin: 1rem auto;
}
.buyus-box ul li{
	margin:0 3px;
	width: auto;
	transition: all 0.5s;
}
.buyus-box ul li a{
	display: block;
	text-align: center;
	padding: 6px;
	border-radius: 10px;
	border: 1px solid transparent;
}
.buyus-box img{
	width: 60px;
}
.buyus-box li:hover{transform: scale(.95);box-shadow: 0 0 10px rgba(0,0,0,0.15);}

.vdo-presents{
	width: 100%;
	height: 280px;
	border-radius: 15px;
	margin: 2rem auto;
	overflow: hidden;
	background: #FFF;
	padding: .5rem;
	box-shadow: 0 0 5px rgba(0,0,0,0.2);
}
.vdo-presents iframe{
	width: 100%;
	height: 100%;
	border-radius: 15px;
}

.detail-text3 h1{
	font-size: 1.5rem;
	margin: .5rem 0;
    font-family: 'Kanit-Medium';
}
.detail-text3 h2{
	font-size: 1.1rem;
	margin: 0 0 .5rem;
    font-family: 'Kanit-Medium';
}
.detail-text3 p{margin: 0;}
.detail-text3 ul{list-style: none;}
.detail-text3 ul li{color: #F00 ;}
.related-products .col-6{margin-bottom: 1rem;}




.slide-productsshow{margin-bottom: 2rem;}
.slide-productsshow .owl-carousel{display: block;}
.slide-productsshow  .item{
	background:#FFF;
	text-align:center;
}
#big{
	height:315px;
	overflow:hidden;
	margin-bottom:20px;
} 
#big .item{	
	height:315px;
	border: 1px solid #eee;
}
#big .item iframe{width: 100%;height: 100%;}
#big .item img{width: 100%;height: 100%;object-fit:contain;}
#thumbs .item{
	height:85px;
	overflow:hidden;
	border: 1px solid #eee;
}
#thumbs .item img{
	height:100%;
	object-fit: contain;
}
.slide-productsshow .owl-carousel .owl-nav{
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    transform: translate(0,-50%);
}
.slide-productsshow .owl-carousel .owl-nav button.owl-prev{
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0,-50%);
    color: #1b2b58;
}
.slide-productsshow .owl-carousel .owl-nav button.owl-next{
    position: absolute;
    top: 50%;
    right: 0;
    transform: translate(0,-50%);
    color:#1b2b58;
}

/*.slide-productsshow .owl-carousel#thumbs .owl-nav{display: block !important;}*/
.slide-productsshow .owl-carousel .owl-nav button.owl-prev, .slide-productsshow .owl-carousel .owl-nav button.owl-next{ font-size:15px;}
.slide-productsshow .owl-carousel .owl-nav button:focus{box-shadow: none;border: none;outline: none;}


.file-download {
	padding: 1rem;
	margin-top: 2rem;
	background: #f5f5f5;
}
.file-download p{margin-bottom: 10px;font-weight: 700;}
.file-download ul{list-style: none;}
.file-download ul li a{
	padding:10px;
	text-align: left;
	display: block;
	width: 100%;
}
.file-download a:hover{
	background: #d5d5d5;
	color: #000;
}
.file-download img{
	width: 40px;
	margin-right: 10px;
	filter: invert(18%) sepia(98%) saturate(7465%) hue-rotate(9deg) brightness(116%) contrast(123%);
}
.file-download a:hover img{filter: none;}
/*footer--//////////////////////////////////////////////////////////////////////////*/
.policy-box{
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
	height: 100vh;
    padding: 1rem ;
    z-index: 1300;
    display: flex;
	align-items: center;
	justify-content: center;
    font-size: 18px;	
	overflow: hidden;
	background: rgba(255,255,255,0.7);
}
.policy-box ul{
	list-style: none;
	padding: 1rem;
	margin: 0;
	width: 100%;
    text-align: left;
	background: #FFF;
	box-shadow: 0 0 15px rgba(0,0,0,0.15);
}
.policy-box ul li{padding: 0 10px;}
.policy-box ul li:last-child{
	display: flex;
	justify-content: center;
}
.policy-box p{
    margin-bottom: 0;
    font-size: 1.4rem !important; 
}
.policy-box a{color: #000000;/*text-decoration: underline;*/}
.policy-box a:hover{text-decoration: none;}
.btn-policy{
    width: 150px;
    padding: 5px;
    transition: all 0.5s;
    cursor: pointer;
    text-align: center;
    color: #FFF ;
    border-radius: 10px;
    margin: .5rem;
	display: flex;
    align-items: center;
    justify-content: center;
	border: 1px solid transparent;
}
.btn-policy:hover{
	transform: scale(.95);
	box-shadow: 0 0 15px rgba(0,0,0,.3);
}
.btn-settingpolicy{
	background: #1c86ee;
	border-color: #1c86ee;
}
.btn-cookiepolicy{
	background: #ff6130;
	border-color: #ff6130;
}
.btn-settingpolicy:hover{background: #FFF;color: #1c86ee;}
.btn-cookiepolicy:hover{background: #FFF;color: #ff6130;}

.footer {
	color: #000;
	padding:10% 0 7%;
	background:#fff9f7;
}
.footer ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
.footer a{
	text-decoration: none;
	color: #000;
}
.footer ul li{padding-bottom: 5px;}
.footer p{margin: 0;}
.footer h1{
    font-size:1.2rem;
    margin-bottom: 10px;
	font-family: 'Kanit-Regular';
}
.address-footer img{
	width: 180px;
	margin: 15px auto;
}
.contact-footer{margin: 1rem 0;}
.contact-footer ul{list-style: none;}
.footer a:hover, .contact-footer a:hover{color:#ff6130;}
.copyright-box{
	text-align: center;
	padding: 15px 30px 30px;
	background: #ff6130;
	color: #FFF;
}
.copyright-box a{color: #FFF;}
.copyright-box a:hover{
	text-decoration: underline;
	color: #000;
}
.social-footer{margin: 1rem auto;}
.social-footer img{
	width: 40px;
	margin: 0;
	transition: ease-in-out 0.5s;
}
.social-footer a{
	display: inline-block;
	transition: ease-in-out 0.5s;
}
.social-footer a:hover{transform: scale(.95);}
.logo-footer{text-align: center;}
.logo-footer img{width: auto;max-width: 100%;}
.logo-contactus{text-align: center;margin-bottom: 2rem;}
.logo-contactus img{width:150px;}


.text-policy{margin-bottom: 2rem;}
.text-policy h1{
	font-size: 1.2rem;
    font-family: 'Kanit-Medium';
	margin-bottom: .5rem;
}
.text-policy p.text-right{text-align: right;}
.text-policy p{
	text-indent: 3%;
	margin-bottom: 1rem;
}
.text-policy a:hover{color: #ff6c6c;}
.text-policy ul{
	list-style: none;
	margin: 0;
	padding-left: 1rem;
}
.text-policy ul li{padding-bottom: 5px;}
.text-policy h1 span{
	font-size: 1rem;
	font-family: 'Kanit-Light';
}
.text-policy span{
	font-size: 1.1rem;
    font-family: 'Kanit-Medium';
}
.title-detail{
	text-align: center !important;
	margin-bottom: 2rem !important;
}
/*///////////////////////////////////////////////////////////////////////////media///////////////////////////////////////////////////////////////////////////*/
@media (max-width: 920px ) {
	body{max-width: 100% !important;}
	.navbar-collapse{
        position: fixed;
        width: 80%;
		background: rgba(0,0,0,0.8);
        height: 100% !important;
        max-height: none !important;
        top: 0;
        display: block;
        left: -100%;
        margin: 0 !important;
        z-index: 55;
        overflow-y: scroll;
        box-shadow: 5px 0px 5px 0px rgba(0, 0, 0, 0.1);
	}
	.navbar-collapse.in{
		left: 0 !important;
	}
	.navbar-collapse.show{
		display:block;
		left: 0 !important;
	}
	.all-container{
		width: 100%;
	}
	.all-container.-collapse{
		/*margin-left: 250px;*/
	}
	.navbar-expand-lg, .navbar-collapse, .navbar-collapse.collapsing, .all-container.all-container.all-container {
		transition: all 0.5s !important;
	}
	.navbar-expand-lg.-collapse {
		/*margin-left: 250px;*/
		width:100%;
	}
	.img-footer {
		bottom:10em;
	}
	
}
/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 568px) {}




